Loading...
Searching...
No Matches
sv2val.c File Reference
`#include <stdlib.h>`
`#include "ccmath.h"`
Include dependency graph for sv2val.c:

Go to the source code of this file.

## Functions

int | sv2val (double *d, double *a, int m, int n)

## Function Documentation

## sv2val()

int sv2val | ( | double * | d,
|  | double * | a,
|  | int | m,
|  | int | n )

Definition at line 10 of file sv2val.c.

References qrbdi().

Referenced by G_math_sv2val().